cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erdinc <kocam...@yahoo.com>
Subject Re: HSQL 2.0 problem
Date Fri, 17 Dec 2010 08:19:51 GMT
Thank you for your reply, currently I reverted back to v1.8, I may try 
it later...

 



________________________________
From: Aristedes Maniatis <ari@maniatis.org>
To: user@cayenne.apache.org
Sent: Fri, December 17, 2010 10:06:54 AM
Subject: Re: HSQL 2.0 problem

On 17/12/10 6:57 PM, Erdinc wrote:
> Hi,
>
> I think using HSQL 2.0 with Cayenne Modeler is not possible as the modeler 
uses
> hsql 1.8 internally. Two versions conflict each other and this causes modeler
> stops working.

Cayenne modeler 3.1 no longer uses HSQL at all to store preferences. So you 
might like to try that and see how you go.

Ari



-- 
-------------------------->
Aristedes Maniatis
GPG fingerprint CBFB 84B4 738D 4E87 5E5C  5EFA EF6A 7D2E 3E49 102A



      
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message